.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } .document
{
max-width: 100%;
}
#c390.component_ContentDisplay_Content {
 } #c511.component_ContentDisplay_Content {
 } #c511 h1 {color:#fff;}#c511 h2 {color:#fff;}#c511 h3 {color:#fff;}#c511 h4 {color:#fff;font-size:1.2em;}#c511 a {color:#fff;} #c513.component_ContentDisplay_Content {
padding-top: 40px;
padding-left: 24px;
 } #c514.component_ContentDisplay_Content {
padding-top: 0px;
padding-bottom: 0px;
padding-right: 0px;
 } #c514 td h4 {color:#333;} #c515.component_ContentDisplay_Content {
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
 } #c515 td h4 {color:#666;font-size:#666;font-size:1.2em;} #c572.component_ContentDisplay_Content {
padding: 0px;  } #c573.component_ContentDisplay_Content {
padding: 0px;  } #c573 h1{margin-top: 0;line-height: 1;margin-bottom: 25px;}#c573 p{margin-bottom: 20px;}#c576.component_ContentDisplay_Content {
padding: 0px;  } #c576 h1{margin-top: 0;line-height: 1;margin-bottom: 25px;text-align: center;}#c576 p{margin-bottom: 20px;}#c579.component_ContentDisplay_Content {
padding: 0px;  } #c579 .plain_content
{
text-align: center;
margin-bottom: 30px;
}
#c579 .plain_content img
{
margin-bottom: 15px;
}
#c579 .plain_content h4
{
color: #0078B2;
font-family: 'nobilemedium';
font-size: 25px;
margin-bottom: 0;
}
#c579 .plain_content span
{
font-family: 'nobilemedium';
font-size: 16px;
color: #39647F;
}
#c580.component_ContentDisplay_Content {
padding: 0px;  } #c580 .plain_content{text-align: center;margin-bottom: 30px;}#c580 .plain_content img{margin-bottom: 15px;}#c580 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c580 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c581.component_ContentDisplay_Content {
padding: 0px;  } #c581 .plain_content{text-align: center;margin-bottom: 30px;}#c581 .plain_content img{margin-bottom: 15px;}#c581 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c581 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c582.component_ContentDisplay_Content {
padding: 0px;  } #c582 .plain_content{text-align: center;margin-bottom: 30px;}#c582 .plain_content img{margin-bottom: 15px;}#c582 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c582 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c585.component_ContentDisplay_Content {
padding: 0px;  } #c585 h1
{
margin-top: 0;
line-height: 1;
margin-bottom: 25px;
text-align: center;
}
#c585 p
{
margin-bottom: 20px;
}
#c587.component_ContentDisplay_Content {
padding: 0px;  } #c587 .plain_content{text-align: center;margin-bottom: 30px;}#c587 .plain_content img{margin-bottom: 15px;}#c587 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c587 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c588.component_ContentDisplay_Content {
padding: 0px;  } #c588 .plain_content{text-align: center;margin-bottom: 30px;}#c588 .plain_content img{margin-bottom: 15px;}#c588 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c588 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c589.component_ContentDisplay_Content {
padding: 0px;  } #c589 .plain_content{text-align: center;margin-bottom: 30px;}#c589 .plain_content img{margin-bottom: 15px;}#c589 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c589 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c590.component_ContentDisplay_Content {
padding: 0px;  } #c590 .plain_content{text-align: center;margin-bottom: 30px;}#c590 .plain_content img{margin-bottom: 15px;}#c590 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c590 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c591.component_ContentDisplay_Content {
padding: 0px;  } #c591{text-align: center;}#c591 .plain_content a {display: inline-block;background: #0097DE;padding: 15px;color: #fff;font-family: 'nobilemedium';font-size: 15px;margin-top: 20px;}#c593.component_ContentDisplay_Content {
padding: 0px;  } div#c593.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #B6E7FF url("/site/rossmcfarlane/images/basic_theme/bg5.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c593 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c593 p
{
color: #666;
}
#c597.component_ContentDisplay_Content {
padding: 0px;  } div#c597.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #D4E1FA url("/site/rossmcfarlane/images/basic_theme/bg6.jpg") no-repeat scroll center right;box-sizing: border-box;}#c597 h5{margin-bottom: 25px;	font-size: 23px;}	#c597 p{color: #666;}#c598.component_ContentDisplay_Content {
padding: 0px;  } div#c598.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #E7DCE4 url("/site/rossmcfarlane/images/basic_theme/bg7.jpg") no-repeat scroll center right;box-sizing: border-box;}#c598 h5{margin-bottom: 25px;	font-size: 23px;}	#c598 p{color: #666;}#c599.component_ContentDisplay_Content {
padding: 0px;  } div#c599.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #EAECEB url("/site/rossmcfarlane/images/basic_theme/bg8.jpg") no-repeat scroll center right;box-sizing: border-box;}#c599 h5{margin-bottom: 25px;	font-size: 23px;}	#c599 p{color: #666;}#c601.component_ContentDisplay_Content {
padding: 0px;  } div#c601.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #E7DCE4 url("/site/rossmcfarlane/images/basic_theme/bg1.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c601 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c601 p
{
color: #666;
}
#c602.component_ContentDisplay_Content {
padding: 0px;  } div#c602.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #EAECEB url("/site/rossmcfarlane/images/basic_theme/bg2.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c602 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c602 p
{
color: #666;
}
#c603.component_ContentDisplay_Content {
padding: 0px;  } div#c603.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #E9F8E5 url("/site/rossmcfarlane/images/basic_theme/bg3.jpg") no-repeat scroll center right;box-sizing: border-box;}#c603 h5{margin-bottom: 25px;	font-size: 23px;}	#c603 p{color: #666;}#c604.component_ContentDisplay_Content {
padding: 0px;  } div#c604.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #C4F5ED url("/site/rossmcfarlane/images/basic_theme/bg4.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c604 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c604 p
{
color: #666;
}
#c608.component_ContentDisplay_Content {
padding: 0px;  } div#c608.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #B6E7FF url("/site/rossmcfarlane/images/basic_theme/bg5.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c608 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c608 p
{
color: #666;
}
#c609.component_ContentDisplay_Content {
padding: 0px;  } div#c609.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #D4E1FA url("/site/rossmcfarlane/images/basic_theme/bg6.jpg") no-repeat scroll center right;box-sizing: border-box;}#c609 h5{margin-bottom: 25px;	font-size: 23px;}	#c609 p{color: #666;}#c610.component_ContentDisplay_Content {
padding: 0px;  } div#c610.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #E7DCE4 url("/site/rossmcfarlane/images/basic_theme/bg7.jpg") no-repeat scroll center right;box-sizing: border-box;}#c610 h5{margin-bottom: 25px;	font-size: 23px;}	#c610 p{color: #666;}#c611.component_ContentDisplay_Content {
padding: 0px;  } div#c611.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #EAECEB url("/site/rossmcfarlane/images/basic_theme/bg8.jpg") no-repeat scroll center right;box-sizing: border-box;}#c611 h5{margin-bottom: 25px;	font-size: 23px;}	#c611 p{color: #666;}#c613.component_ContentDisplay_Content {
padding: 0px;  } div#c613.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #E7DCE4 url("/site/rossmcfarlane/images/basic_theme/bg1.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c613 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c613 p
{
color: #666;
}
#c614.component_ContentDisplay_Content {
padding: 0px;  } div#c614.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #EAECEB url("/site/rossmcfarlane/images/basic_theme/bg2.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c614 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c614 p
{
color: #666;
}
#c615.component_ContentDisplay_Content {
padding: 0px;  } div#c615.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #E9F8E5 url("/site/rossmcfarlane/images/basic_theme/bg3.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c615 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c615 p
{
color: #666;
}
#c616.component_ContentDisplay_Content {
padding: 0px;  } div#c616.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #C4F5ED url("/site/rossmcfarlane/images/basic_theme/bg4.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c616 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c616 p
{
color: #666;
}
#c617.component_ContentDisplay_Content {
padding: 0px;  } div#c617.component_ContentDisplay_Content{max-width: 745px;margin: 0 auto;box-sizing: border-box;padding-left: 264px;position: relative;}#c617 table td img{position: absolute;top: -100px;left: 0;}#c617 td p{font-size: 26px;color: #fff;font-family: 'Corben', cursive;margin: 0 0 20px;}#c617 td p a{color: #fff;font-weight: 700;font-size: 30px;}#c617 td a > span{display: inline-block;padding: 16px 20px;background: #fff;text-align: center;font-family: 'nobilemedium';font-size: 15px;line-height: 1.3;}#c617 table{position: static !important;}#c621.component_ContentDisplay_Content {
padding: 0px;  } div#c621.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #B6E7FF url("/site/rossmcfarlane/images/basic_theme/bg5.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c621 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c621 p
{
color: #666;
}
#c622.component_ContentDisplay_Content {
padding: 0px;  } div#c622.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #D4E1FA url("/site/rossmcfarlane/images/basic_theme/bg6.jpg") no-repeat scroll center right;box-sizing: border-box;}#c622 h5{margin-bottom: 25px;	font-size: 23px;}	#c622 p{color: #666;}#c623.component_ContentDisplay_Content {
padding: 0px;  } div#c623.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #E7DCE4 url("/site/rossmcfarlane/images/basic_theme/bg7.jpg") no-repeat scroll center right;box-sizing: border-box;}#c623 h5{margin-bottom: 25px;	font-size: 23px;}	#c623 p{color: #666;}#c624.component_ContentDisplay_Content {
padding: 0px;  } div#c624.component_ContentDisplay_Content{padding-top: 34px;padding-left: 25px;padding-right: 30px;	min-height: 297px;background: #EAECEB url("/site/rossmcfarlane/images/basic_theme/bg8.jpg") no-repeat scroll center right;box-sizing: border-box;}#c624 h5{margin-bottom: 25px;	font-size: 23px;}	#c624 p{color: #666;}#c626.component_ContentDisplay_Content {
padding: 0px;  } div#c626.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #E7DCE4 url("/site/rossmcfarlane/images/basic_theme/bg1.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c626 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c626 p
{
color: #666;
}
#c627.component_ContentDisplay_Content {
padding: 0px;  } div#c627.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #EAECEB url("/site/rossmcfarlane/images/basic_theme/bg2.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c627 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c627 p
{
color: #666;
}
#c628.component_ContentDisplay_Content {
padding: 0px;  } div#c628.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #E9F8E5 url("/site/rossmcfarlane/images/basic_theme/bg3.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c628 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c628 p
{
color: #666;
}
#c629.component_ContentDisplay_Content {
padding: 0px;  } div#c629.component_ContentDisplay_Content
{
padding-top: 34px;
padding-left: 25px;
padding-right: 30px;	min-height: 297px;
background: #C4F5ED url("/site/rossmcfarlane/images/basic_theme/bg4.jpg") no-repeat scroll center right;
box-sizing: border-box;
}
#c629 h5
{
margin-bottom: 25px;	font-size: 23px;
}	#c629 p
{
color: #666;
}
#c632.component_ContentDisplay_Content {
padding: 0px;  } #c633.component_ContentDisplay_Content {
padding: 0px;  } #c636.component_ContentDisplay_Content {
padding: 0px;  } #c636 *, #c636 *:before, #c636 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} div#c636.component_ContentDisplay_Content
{
padding: 16px 20px;
background: rgba(0, 0, 0, 0.67);
box-sizing: border-box;
}
#c636 p
{
margin: 0;
color: #fff;
font-family: 'nobilemedium';
font-size: 20px;
}
#c638.component_ContentDisplay_Content {
padding: 0px;  } #c638 .plain_content img
{
width: 100%;
}
#c639.component_ContentDisplay_Content {
padding: 0px;  } #c639 h2
{
margin-top: 0;
margin-bottom: 24px;
}
#c639 h2 em
{
color: #0078B2;
}
#c640.component_ContentDisplay_Content {
padding: 0px;  } #c640 h2{margin-top: 0;margin-bottom: 24px;}#c640 h2 em{color: #0078B2;}#c642.component_ContentDisplay_Content {
padding: 0px;  } #c642 h1
{
margin-top: 0;
line-height: 1;
margin-bottom: 50px;
text-align: center;
}
#c642 p
{
margin-bottom: 20px;
}
#c644.component_ContentDisplay_Content {
padding: 0px;  } #c644 .plain_content
{
text-align: center;
margin-bottom: 30px;
}
#c644 .plain_content img
{
margin-bottom: 15px;
}
#c644 .plain_content h4
{
color: #0078B2;
font-family: 'nobilemedium';
font-size: 25px;
margin-bottom: 0;
}
#c644 .plain_content span
{
font-family: 'nobilemedium';
font-size: 16px;
color: #39647F;
}
#c645.component_ContentDisplay_Content {
padding: 0px;  } #c645 .plain_content{text-align: center;margin-bottom: 30px;}#c645 .plain_content img{margin-bottom: 15px;}#c645 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c645 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c646.component_ContentDisplay_Content {
padding: 0px;  } #c646 .plain_content{text-align: center;margin-bottom: 30px;}#c646 .plain_content img{margin-bottom: 15px;}#c646 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c646 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c647.component_ContentDisplay_Content {
padding: 0px;  } #c647 .plain_content{text-align: center;margin-bottom: 30px;}#c647 .plain_content img{margin-bottom: 15px;}#c647 .plain_content h4{color: #0078B2;font-family: 'nobilemedium';font-size: 25px;margin-bottom: 0;}#c647 .plain_content span{font-family: 'nobilemedium';font-size: 16px;color: #39647F;}#c650.component_ContentDisplay_Content {
padding: 0px;  } div#c650.component_ContentDisplay_Content
{
padding: 65px;
background:transparent url("/site/rossmcfarlane/images/testiback3.jpg") no-repeat scroll 0 0;
-webkit-background-size: inherit;
-moz-background-size: inherit;
background-size: inherit;
}
#c650 p
{
margin-top: 0;
padding-top: 80px;
background:transparent url("/site/rossmcfarlane/images/basic_theme/quote.png") no-repeat scroll 0 0;
font-family: 'Corben', cursive;
font-size: 26px;
color: #65B9F8;
font-style: italic;
margin-bottom: 40px;
}
#c650 .plain_content span
{
font-family: 'nobilemedium';
font-size: 22px;
color: #E0EAED;
}
#c651.component_ContentDisplay_Content {
padding: 0px;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c567.component_Layout_Table {
padding: 0px;  } #c567
{
position: relative;
}
@media screen and (max-width: 853px) {
div div#c570.component_ContentDisplay_Content {
max-width: 100%;
}
div div#c569.component_Layout_Table {
position: static;
}
div div#c569.component_Layout_Table {
position: static;
}
div div#c570.component_ContentDisplay_Content {
background-color: #292929;
text-align: center;
}
#c570 div.plain_content h1 {
font-size: 40px;
}
#c570 .plain_content h1 span {
display: block;
font-size: 30px;
}
div div#c570.component_ContentDisplay_Content {
padding: 20px;
}
}
#c569.component_Layout_Table {
padding: 0px;  } div#c569.component_Layout_Table
{
position: absolute;
top: 0;
width: 100%;
height: 100%;
left: 0;
right: 0;
z-index: 150 !important;
margin: auto;
}
#c569 > table,
#c569 > table tr td
{
height: 100% !important;
vertical-align: middle;
}
#c569 > .component_edit
{
top: 30px;
}
#c571.component_Layout_Table {
padding: 0px;  } div#c571.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
padding: 90px 0;
background: url("/site/rossmcfarlane/images/basic_theme/hr.png") no-repeat scroll bottom center transparent;
}
@media screen and (max-width: 1024px) {
div div#c571.component_Layout_Table {
padding: 10px 10px 20px;
}
#c573 .plain_content h1 {
font-size: 32px;
}
}
@media screen and (max-width: 640px) {
div div#c571.component_Layout_Table {
padding: 0 !important;
}
#c572 .plain_content {
text-align: center;
}
#c573 .plain_content {
text-align: center;
padding: 0 10px 10px;
}
}
#c577.component_Layout_Table {
padding: 0px;  } div#c577.component_Layout_Table
{
padding: 55px 0 90px;
}
@media screen and (max-width: 1024px) {
div div#c577.component_Layout_Table {
padding: 20px 0;
}
#c576 .plain_content h1 {
font-size: 32px;
padding: 0 10px;
}
}
#c584.component_Layout_Table {
padding: 0px;  } div#c584.component_Layout_Table
{
padding: 55px 0 60px;
}
#c586.component_Layout_Table {
padding: 0px;  } div#c586.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1024px) {
div div#c584.component_Layout_Table {
padding: 10px 10px 20px;
}
#c585 .plain_content h1 {
font-size: 32px;
}
}
@media screen and (max-width: 768px) {
#c587 .plain_content img,
#c588 .plain_content img,
#c589 .plain_content img,
#c590 .plain_content img
{
max-width: 80px;
}
}
#c592.component_Layout_Table {
padding: 0px;  } div#c592.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c592 .ltc.c1
{
background: #b6e7ff;
}
#c592 .ltc.c2
{
background: #d4e1fa;
}
#c592 .ltc.c3
{
background: #e7dce4;
}
#c592 .ltc.c4
{
background: #eaeceb;
}
@media screen and (max-width: 853px) {
#c592 td.ltc {
display: inline-block;
width: 100% !important;
max-width: 320px;
}
#c592 tr.r1 {
text-align: center;
}
}
#c600.component_Layout_Table {
padding: 0px;  } div#c600.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c600 .ltc.c1
{
background: #e7dce4;
}
#c600 .ltc.c2
{
background: #eaeceb;
}
#c600 .ltc.c3
{
background: #e9f8e5;
}
#c600 .ltc.c4
{
background: #c4f5ed;
}
@media screen and (max-width: 853px) {
#c600 td.ltc {
display: inline-block;
width: 100% !important;
max-width: 320px;
}
#c600 tr.r1 {
text-align: center;
}
}
#c605.component_Layout_Table {
padding: 0px;  } div#c605.component_Layout_Table
{
padding: 4px 0;
background: url("/site/rossmcfarlane/images/basic_theme/hr2.png"), url("/site/rossmcfarlane/images/basic_theme/hr2.png");
background-position: bottom center, top center;
background-repeat: repeat-x, repeat-x;
}
#c605 > table
{
padding: 40px 0;
background: #0097DE;
}
@media screen and (max-width: 1024px) {
div#c617 table td img {
max-width: 140px;
right: 0;
margin: auto;
}
div div#c605.component_Layout_Table {
margin-top: 50px;
}
#c617 td {
display: block !important;
width: 100% !important;
text-align: center;
}
div div#c617.component_ContentDisplay_Content {
padding-left: 0;
}
#c617 td:last-child {
padding-top: 58px;
}
#c605 > table.table_layout {
padding-bottom: 20px;
}
#c617 td p span {
display: block;
margin-bottom: 5px;
font-size: 28px;
}
div#c617 td p a {
font-size: 22px;
}
}
#c618.component_Layout_Table {
padding: 0px;  } div#c618.component_Layout_Table
{
padding: 55px 0 90px;
}
@media screen and (max-width: 1024px) {
div div#c618.component_Layout_Table {
padding: 20px 0 0;
}
div#c639 h2 {
font-size: 28px;
padding-left: 10px;
text-align: center;
}
div#c640 h2
{
font-size: 28px;
text-align: center;
}
}
@media screen and (max-width: 853px) {
#c630 > table > tbody > tr > td {
display: block;
width: 100% !important;
box-sizing: border-box;
max-width: 320px;
margin: 0 auto;
}
div div#c635.component_Layout_Table {
position: static !important;
background-color: #171717;
}
}
@media screen and (max-width: 640px) {
#c631 td.ltc {
display: table-cell !important;
width: auto !important;
}
}
#c630.component_Layout_Table {
padding: 0px;  } div#c630.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
} #c631.component_Layout_Table {
padding: 0px;  } #c634.component_Layout_Table {
padding: 0px;  } #c634
{
position: relative;
}
#c635.component_Layout_Table {
padding: 0px;  } div#c635.component_Layout_Table
{
position: absolute !important;
top: 0;
width: 100%;
height: 100%;
left: 0;
right: 0;
z-index: 150 !important;
margin: auto;
}
#c635 > table,
#c635 > table tr td
{
height: 100% !important;
vertical-align: bottom;
}
#c635 > .component_edit
{
top: 30px;
}
#c641.component_Layout_Table {
padding: 0px;  } div#c641.component_Layout_Table
{
padding: 55px 0 60px;
background: #E6F8FF;
}
#c649.component_Layout_Table {
padding: 0px;  } div#c649.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1024px) {
#c642 .plain_content h1 {
font-size: 32px;
padding: 0 3px;
}
div div#c641.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 853px) {
#c649 td.c_space {
display: none;
}
#c649 td.ltc.c2 {
display: none;
}
#c649 td.ltc {
display: block;
width: 100% !important;
}
#c650 .plain_content {
text-align: center;
}
#c650 .plain_content p {
font-size: 22px;
}
#c650 .plain_content p {
font-size: 22px;
margin-bottom: 20px;
padding-top: 50px;
background-position: center top;
}
#c650 div.plain_content span {
font-size: 19px;
}
div div#c650.component_ContentDisplay_Content {
padding: 40px 20px;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/rossmcfarlane/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/rossmcfarlane/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/rossmcfarlane/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/rossmcfarlane/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/rossmcfarlane/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/rossmcfarlane/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/rossmcfarlane/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/rossmcfarlane/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c568.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images
{
max-height: none !important;
} 
